A:link        {text-decoration: none; color: lime;}
A:link .imagehover {border:2px; border-width:2px; border-color: lime; border-style: solid;}
A:visited     {text-decoration: none; color: lime;}
A:hover       {text-decoration: none; color: #DDDDDD; font-style: normal; text-decoration: underline}
A:visited .imagehover {border:2px; border-width:2px; border-color: #66a4ff; border-style: solid;}
A:hover .imagehover {border:2px; border-width:2px; border-color:yellow; border-style:solid;}
A:link.subject	{text-decoration: none;}
A:visited.subject {color: #66a4ff; text-decoration: none;}
A:hover.subject {color: yellow; text-decoration: underline;}
A:link.title	{color: white; font-size : 16px; text-decoration: underline;}
A:visited.title {color: #66a4ff; font-size : 16px; text-decoration: underline;}
A:hover.title {color: yellow;}
A:link.other	{color: lime; font-size : 14px; text-decoration: underline;}
A:visited.other {color: #66a4ff; font-size : 14px; text-decoration: underline;}
A:hover.other {color: yellow;}
A:link.headlines {color: lime; font-size : 12px; text-decoration: none; font-family : Arial, Helvetica, sans-serif}
A:visited.headlines {color: #66a4ff; ont-size : 12px; text-decoration: none;}
A:hover.headlines {text-decoration: underline;}
BODY          {scrollbar-face-color: #213765;
               scrollbar-shadow-color: #000033;
               scrollbar-highlight-color: #000033;
               scrollbar-dlight-color: #213765;
               scrollbar-darkshadow-color: #000033;
               scrollbar-track-color: #000033;
			   font-family: Arial;
		  	   bgcolor: #000000;
               scrollbar-arrow-color: #FF9900; }
.nav          {text-decoration: none; color: #FFFFFF;}
.nav:link     {text-decoration: none; color: #FFFFFF;}
.nav:visited  {text-decoration: none; color: #FFFFFF;}
.nav:hover    {text-decoration: none; color: #FFB903; font-style: normal; text-decoration:underline}
.summary 	  {font-size : 12px;}
.menu 		  {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			   font-size : 11px; color : White; text-decoration : none;}
.headlines	  {font-family: Arial;font-size : 12px; color: lime; text-decoration: none;}
.hdnumb 	  {font-family: Arial; font-size : 11px; color: Yellow;}
.rightpane 	  {font-family: Arial, Helvetica, sans-serif; font-size : 11px; color: White;}
.text10 		  {font-family: Arial; FONT-SIZE: 10px;}
.text11 		  {font-family: Arial; FONT-SIZE: 11px;}
.text12 		  {font-family: Arial; FONT-SIZE: 12px;}
.text13 		  {font-family: Arial; FONT-SIZE: 13px;}
.text14 		  {font-family: Arial; FONT-SIZE: 14px;}
.text15 		  {font-family: Arial; FONT-SIZE: 15px;}
.text16 		  {font-family: Arial; FONT-SIZE: 16px;}

/* CoolMenus 4 - default styles - do not edit */
.clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible}
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */
  
/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:Navy; layer-background-color:Navy; visibility:hidden}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:2px; font-family:arial; font-size:12px; font-weight:bold; text-align:right}
.clLevel0{background-color:Navy; layer-background-color:Navy; color:white;}
.clLevel0over{background-color:#336699; layer-background-color:#336699; color:Yellow; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; background-color:#006699; layer-background-color:#006699}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:arial; font-size:11px; font-weight:bold}
.clLevel1{background-color:Navy; layer-background-color:Navy; color:white;}
.clLevel1over{background-color:#336699; layer-background-color:#336699; color:Yellow; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; z-index:500; visibility:hidden; background-color:#ffffff; layer-background-color:#ffffff}

/*Styles for level 2*/
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:tahoma,arial,helvetica; font-size:10px; font-weight:bold}
.clLevel2{background-color:Navy; layer-background-color:Navy; color:white;}
.clLevel2over{background-color:#0099cc; layer-background-color:#0099cc; color:Yellow; cursor:pointer; cursor:hand; }
.clLevel2border{position:absolute; visibility:hidden; background-color:#006699; layer-background-color:#006699}